/* delete workspace Cancel */
"Cancel" = "Cancelar";

/* delete workspace warning - multiple selection */
"Delete selected workspaces?" = "¿Eliminar las áreas de trabajo seleccionadas?";

/* delete workspace warning - single selection */
"Delete workspace '%@'?" = "¿Eliminar área de trabajo '%@'?";

/* delete workspace warning - details */
"Deleted workspaces cannot be restored." = "Las áreas de trabajo eliminadas no pueden restaurarse.";

/* Edit Workspaces menu item */
"Edit Workspaces" = "Editar áreas de trabajo";

/* menu title */
"Hide Inspector" = "Ocultar inspector";

/* menu title */
"Hide Inspectors" = "Ocultar inspectores";

/* no selection placeholder string */
"No Selection" = "Sin selección";

/* Reset Inspector Locations menu item */
"Reset Inspector Locations" = "Restaurar ubicación de los inspectores";

/* Save Workspace menu item */
"Save Workspace..." = "Guardar área de trabajo…";

/* menu title */
"Show Inspector" = "Mostrar inspector";

/* menu title */
"Show Inspectors" = "Mostrar inspectores";

/* Save Workspace default title */
"Untitled" = "Sin título";

/* Workspace submenu item */
"Workspace" = "Área de trabajo";